Subject: SEO Candidate - Geeta Yadav
From: Geeta Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 13 May 2022 04:33:30 -0400

| | Content Writer Test

Name | Geeta Yadav
E-mail | [email-masked]
Phone Number | (91) 9999898544
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Upscale Legal | Digital Marketing | NA | 20k
Previous Employer 1 | Enhance Rank Agency | Digital Marketing Manager | 30 April 2021 | 16k
Previous Employer 2 | | | |

Please write a short blog of 300 words on how to manage social media customer service. Below are two reference blogs. Please keep in mind that we want to jump to points straight away instead of wasting words on intro etc. 1. https://blog.hootsuite.com/multilingual-social-media-presence/ 2. http://veracontent.com/2016/11/22/multilingual-social-media/

Yes I have Handel independently on so many websites.
stenlake.com.au
madeagency.com.au
euroclad.com.au
maxaccountant.com.au
enhancerank.com
enhancedigitech.com
aretepowertech.com

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes I have done SEO for International Websites.

Australia handing their website seo, google my business, wordpress content adding pages. header tags, meta tag, image tag, title description, keywords.

Give a list of Keywords that you have ranked and name of websites

Website list
madeagecny.com.au
-Keyword
1. graphic agency Sydney-1
2. sydney design agency-2
3. graphic agency-1

stenlake.com.au
Keyword
compounding chemist nsw-3
compounding chemist sydney-4

euroclad.com.au
Keyword
copper cladding - 1
zinc roofing - 2
zinc cladding-2

How do you do Keyword Research? | I do Keyword Research on keyword Planner Tool

What activities do you perform Off Page?

Bookmarking Submission
Article Submission
blog submission
image submission
quora question & answering

| |